How to install libvdeplug2 on Debian 9 (Stretch)